## docker-clean 2.0.4

=== debian/changelog ===
docker-clean (2.0.4-5) unstable; urgency=medium

  * debian/watch: Update to use api.github.com
  * debian/control: Set Standards-Version: 4.6.1 with no changes

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Sep 2022 14:28:46 +0900

docker-clean (2.0.4-4) unstable; urgency=medium

  * Update pattern for GitHub archive URLs.
  * Update standards version to 4.5.1, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 21:47:15 +0900

docker-clean (2.0.4-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/control
    - Relax dependency to allow docker-ce
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Fri, 08 May 2020 00:39:11 +0900

docker-clean (2.0.4-2) unstable; urgency=medium

  * debian/control
    - Add Homepage: field

 -- Hideki Yamane <henrich@debian.org>  Wed, 11 Mar 2020 13:07:18 +0900

docker-clean (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #952956)

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Mar 2020 18:54:58 +0900
