=== debian/control ===
Source: docker-clean
Section: admin
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/docker-clean.git
Vcs-Browser: https://salsa.debian.org/debian/docker-clean
Rules-Requires-Root: no
Homepage: https://github.com/ZZROTDesign/docker-clean/

Package: docker-clean
Architecture: all
Depends: docker.io | docker-ce,
         ${misc:Depends},
Enhances: docker.io, docker-ce
Description: simple Shell script to clean up the Docker Daemon
 docker-clean is simple Shell script utility to clean up the Docker Daemon,
 required Docker Daemon version (>= 1.9).
 .
 Usages:
  - docker-clean stop: Stops and removes all containers, cleans dangling
                       volumes,and networks
  - docker-clean images: Removes all tagged and untagged images, stopped
                         containers, dangling volumes, and networks
  - docker-clean run : Removes all stopped containers, untagged images,
                       dangling volumes, and networks
  - docker-clean all: Stops and removes all containers, images, volumes
                      and networks
