=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ -Snone

override_dh_compress:
	dh_compress -Xmd
